{% set CodiceModulo = "CONTR_AUT_DIS" %}
{% set Urn = "document:c_a794:contributo.progetti.autonomia.disabili;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è compilato con il supporto dell'assistenza remota)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"OCC-ASS-ATT",
  "urn":"document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto",
  "descrizione_tabella_allegati":"Copia dello statuto o atto costitutivo registrati",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Statuto o atto costitutivo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Statuto1.checked()",
  "dynamic_check":"#Tassonomia_Statuto1.checked()",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn"
},
{ "codice":"REL_PROG_BANDI",
  "urn":"document:c_a794:relazione.progettuale.bandi;allegato",
  "descrizione_tabella_allegati":"relazione sul progetto, contenente gli elementi e le informazioni necessarie per la valutazione della richiesta come indicati all’art. 6 dell’avviso",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Relazione progettuale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn"
},
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Contributo per progetti sviluppo autonomia persone disabili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|19/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Contributo progetti autonomia persone disabili {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il/la dichiarante" ) }}
</globo_fondo_pagina>
<input type="hidden" id="Parametri_Intervento" name="Parametri_Intervento" value="E122"/>
<input type="hidden" id="NomeUfficio" name="NomeUfficio" value="SERVIZIO SERVIZI IN FAVORE DEI DISABILI"/>
<input type="hidden" id="Parametri_CodiceUfficioDestinatario" name="Parametri_CodiceUfficioDestinatario" value="MKQ0AE" />
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Concessione di contributo per progetti a sostegno dell'autonomia di persone con disabilità"/>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:concessione.contributo.progetti.sostegno.disabili")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' '  + ' - Domanda di contributo per progetti di sviluppo dell\'autonomia di persone con disabilità'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Concessione di contributi a sostegno di progetti, realizzati da Enti del Terzo Settore, aventi come obiettivo lo sviluppo dell'autonomia ed indipendenza di persone disabili con necessità di sostegno elevato o molto elevato e di persone disabili con disturbi dello spettro autistico </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>
<div class="container">
  <div class="title-1"> CHIEDE </div>
  <div class="paragraph text-justify"> la concessione di un contributo per la realizzazione di progetti aventi come obiettivo lo sviluppo dell’autonomia ed indipendenza di persone disabili con necessità di sostegno elevato o molto elevato e di persone disabili con disturbi dello spettro autistico e, a tal fine, </div>
</div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Requisiti e dichiarazioni obbligatorie </div>
  </div>
  <div class="form-row">
    <div class="paragraph text-justify"> che l'Ente rappresentato: </div>
  </div>
    {% set dic = [
      "ha sede legale nel Comune di Bergamo",
      "non incorre in nessuna delle cause di esclusione previste dal <a href='https://www.gazzettaufficiale.it/eli/id/2023/04/13/23A02179/sg' target='_blank'>Decreto legislativo 31 marzo 2023, n. 36, artt. 94 e 95</a>richiamate per analogia",
      "non versa in alcuna delle ipotesi di conflitto di interesse prevista dal <a href='https://www.gazzettaufficiale.it/atto/serie_generale/caricaArticolo?art.versione=1&amp;art.idGruppo=2&amp;art.flagTipoArticolo=0&amp;art.codiceRedazionale=23A02179&amp;art.idArticolo=16&amp;art.idSottoArticolo=1&amp;art.idSottoArticolo1=10&amp;art.dataPubblicazioneGazzetta=2023-04-13&amp;art.progressivo=0#art' target='_blank'>Decreto legislativo 31 marzo 2023, n. 36, art. 16</a>nei confronti del Comune di Bergamo",
      "è iscritto alla C.C.I.A., per i soggetti obbligati, da cui risulti che l’oggetto sociale è attinente alle attività previste nel presente Avviso",
      "non ha cause pendenti o controversie di qualsiasi natura con il Comune di Bergamo",
      "è in regola con le disposizioni vigenti in materia di lavoro e della prevenzione degli infortuni",
      "ha attivato adeguata copertura assicurativa per le persone disabili e per il personale coinvolto",
      "impiega operatori in regola con gli obblighi di formazione sulla sicurezza",
      "garantisce il rispetto delle normative vigenti sulle attività rivolte alle persone disabili, in particolare quelle relative alla riservatezza e alla gestione della privacy",
      "ha preso visione dell' <a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:protocollo:2024-11-19;0439268' target='_blank'>avviso pubblico del 19/11/2024, n. 439268</a>  e ne accetta incondizionatamente le disposizioni contenute"
    ]%}
    {% for dichiara in dic %}
    <div class="form-check indent-1">
      <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
    </div>
    {% endfor %}
  </div>
  <div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Deposito Statuto </div>
    </div>
    <div id="Tassonomia_Statuto" name="Tassonomia_Statuto" label="Deposito Statuto" mandatory_enabled="true"></div>
    <div class="form-check-indent-1">
        <input class="form-check-input" id="Tassonomia_Statuto1" name="Tassonomia_Statuto" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Statuto1"> di non aver mai depositato presso il Comune di Bergamo lo Statuto dell'Ente </label>
    </div>
    <div class="form-check-indent-1">
        <input class="form-check-input" id="Tassonomia_Statuto2" name="Tassonomia_Statuto" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Statuto2"> di aver depositato presso il Comune di Bergamo lo Statuto dell'Ente e che lo stesso non ha subito variazioni </label>
    </div>
    <div class="form-row indent-2" mandatory_enabled="#Tassonomia_Statuto2.checked()">
        <div class="form-group col-lg-6">
            <label for="Parametri_DepositoPG"> Numero protocollo</label>
            <input class="form-control" id="Parametri_DepositoPG" name="Parametri_DepositoPG" label="Numero di protocollo deposito statuto">
        </div>
        <div class="form-group col-lg-6">
            <label for="Parametri_DepositoData"> Data protocollo </label>
            <input class="form-control" id="Parametri_DepositoData" name="Parametri_DepositoData" label="Data protocollo deposito statuto" format="date">
        </div>
    </div>
</div>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}